Subject: Ticket Assigned - Return of the order no. - 9512054064
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 06:54:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of the order no. - 9512054064 Dear sir/mam
I ordered two shrugs from Splash fashions. But the sizes are big for me. I
would like to return and if possible get the smaller size for both of them.
I checked out as a guest and there is no option to return now. Please
advise how to proceed further.
Thanks and regards
Archana Nagpal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353446